ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aa89b865-624f-4b8d-a3f0-a71d2bffd51a"
    Код: "000313756"
    UIDСценария: "0aecebf7-663e-4d09-b216-efe135d3437e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

